package com.hai.model;

import java.math.BigDecimal;
import java.util.Date;

public class OutUserOrderModel {
    private String agentName;

    private Long count;

    /**
     * 支付金额
     */
    private BigDecimal payPrice;


    public String getAgentName() {
        return agentName;
    }

    public void setAgentName(String agentName) {
        this.agentName = agentName;
    }

    public Long getCount() {
        return count;
    }

    public void setCount(Long count) {
        this.count = count;
    }

    public BigDecimal getPayPrice() {
        return payPrice;
    }

    public void setPayPrice(BigDecimal payPrice) {
        this.payPrice = payPrice;
    }
}
